package com.cpm.lorealbaMabeline.delegates;

import android.content.Context;
import android.content.SharedPreferences;

public class PrefHelper {
    private static final String PREF_NAME = "loreal_ba_prefs";
    public static SharedPreferences getPrefs(Context context) {
        return context.getSharedPreferences(PREF_NAME, Context.MODE_PRIVATE);
    }
}

